uuid: fdc21e63-c639-436b-892d-7837b865af59
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_main_image
    - node.type.product
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.product.field_main_image
field_name: field_main_image
entity_type: node
bundle: product
label: 'Hoofd afbeelding'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: products/main
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: true
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
